import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyschedulesDetailsComponent } from './myschedule-details.component';

describe('MyschedulesDetailsComponent', () => {
  let component: MyschedulesDetailsComponent;
  let fixture: ComponentFixture<MyschedulesDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyschedulesDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyschedulesDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
